uuid: 61f9dadd-8e24-41f6-a1d0-e54b91a8db2b
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: d8wBEm7XvJ6H3S0IneDD9PfTBklPIH7GMpxElVemPf8
id: node.search_result
label: 'Search result highlighting input'
description: ''
targetEntityType: node
cache: true
